/************************************************
This is the custom style sheet, containing styles
that will be customized for each project.
************************************************/

/************************************************
Base font style and size set here
************************************************/
body
{
	border: none;
	margin: 0px;
	padding: 0px;
	background: #9d8556 url(_gfx/cmn/body_bg.gif) top repeat-x;
	text-align: center;
}

body,td,th,p,select,li,ul,input,blockquote,textarea
{
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 11px;	
	line-height:16px;
	color: #322d2d;
}

a img
{
	border: 0px 0px 0px 0px;
}

a
{
	color:#5b4e32;
	text-decoration:none;	
}

a:hover
{ 
    text-decoration:underline; 
}

/* Default error reporting style */
.error_message
{ 
	height: 500px;
	color: #c60;
	font-weight:bold;	
}

.content .error_message {height: auto;}

.error_message div { padding: 50px 50px 10px 50px;}
.error_message span { padding: 10px 50px 50px 50px;}

/* Use :after instead of clear:both because IE adds a space with clear:both */
.clearfix:after, 
.mainSpan:after, 
.contentheader:after, 
.content:after, 
.container:after, 
.container_noleftnav:after, 
.container_review:after,
.container_noleftnav_notitle:after,
.home_columns:after,
.title_right:after
{ 
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix, 
.mainSpan, 
.contentheader, 
.content, 
.container, 
.container_review,
.container_noleftnav, 
.container_noleftnav_notitle,
.title_right
{
	display:inline-block;
}

/* Hide from IE-mac \*/
* html .clearfix,
* html .mainSpan, 
* html .contentheader, 
* html.content, 
* html.container, 
* html.container_noleftnav, 
* html.container_noleftnav_notitle,
* html.title_right
{
	height:1%;
}

.clearfix, 
.mainSpan, 
.contentheader, 
.content, 
.container, 
.container_noleftnav, 
.container_noleftnav_notitle,
.title_right
{
	display:block;
}
/* End hide from IE-mac \*/

.wrapper{
	width: 100%;
	background: url(_gfx/cmn/wrapper_bg.gif) 
        top center no-repeat;
}

/* Containing frame for the site */
.mainSpan
{
	width: 758px;
	margin: 0px auto 0px auto;
	text-align:left;
	background:url(_gfx/cmn/mainspan_bg.gif) 0 0 repeat-y;
}

.fix_mainspan
{
	clear: both;
}

.nobg
{
	background: none;
}

/* Section 508 skip navigation menu */
.skipnav
{ 
    position:absolute; 
    top:0px; 
    left:0px; 
    z-index:10;
}

.skipnav img
{
    border:0px;
    width:1px;
    height:1px;
    display:block;
    float:left;
}

/* Container for admin control panel */
.adminSpan
{
	width:200px;
	float:right;
	text-align:left;
}

/************************************************
Header: contains search, top links, site logo 
************************************************/
.header
{
	background: url(_gfx/cmn/header_bg.gif) 0 0 no-repeat;
	height:97px;
}

.header a.backhome
{
	display: block;
	position: absolute;
	width: 90px;
	height: 80px;
	margin: 10px 0px 0px 10px;
}

.header a.backhome h4
{
	display: none;
}

.header_left
{
	float:left;
	width:270px;
}

.header_right
{
	float:left;
	width:485px;
}

/* Top line of links */
.header_nav
{ 
	text-align:right;
	padding: 3px 5px;
	color: #9ae3bc;
	font-size: 10px;	
}

.header_nav a
{
	color: #9ae3bc; 
	text-decoration:none;
	padding: 0px 4px 0px 4px;	
}

.header_nav a:hover
{
	text-decoration:underline;
}

/* Container for search field and go button */
.searchbox
{ 
	position:relative;
	width: 285px;
	left: 200px;	
	top:8px;
}

.quicklinks
{
	float:left;
	padding: 0 0 0 2px;
	height: 16px;
	margin:0px 10px 0px 0px;
	font-size:11px;
	background-color:#d4e6c4;
	color: #085448;
	border: 1px solid #7f9db9;
	width:135px;
}

.searchbox_textbox
{
	float:left;
	padding:1px 1px 2px 3px;
	margin:0px 0px 0px 0px;
	line-height: 11px;
	font-size:11px;
	background-color:#d4e6c4;
	color: #085448;
	border: 1px solid #7f9db9;
	width:110px;
}

.searchbox_button
{
	float:left;
}

.translate
{
    float: right;
    font-size: 11px;    
    width: 139px;
    line-height: 18px !important;
    position:relative;
    top:13px;
    
}

.translate #google_translate_element {
    height: 27px;
    line-height: 18px !important;
    overflow: hidden;
    width: 135px;
}

.translate .goog-te-gadget .goog-te-combo {
    background-color: #d4e6c4;
    font-size:11px;
    color: #085448;
	line-height: 11px;
	border: 1px solid #7f9db9;
	width: 133px;	
}

/************************************************
Content section
************************************************/
/* Page content container */
.container
{ 
	width: 584px;
	float:left;
	overflow: hidden;
   	background: #ffffff;
}

.fix_intheight{
	width: 1px;
	float: right;
	height: 450px;
	font-size: 1px;
}

.container_noleftnav_notitle .fix_intheight{display: none;}
/*.container_review .fix_intheight{display: none;}*/

/* Contains breadcrumb, page title, printer friendly link */
.contentheader
{
	width: 100%;
	display:inline-table;
}

.breadcrumb_wrapper
{
	background: #d3e5c4 url(_gfx/int/title_bg.gif) 0 0 repeat-x;
	padding: 3px 3px 10px 15px;	
	font-size:9px;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #00453a;
}

.breadcrumb a
{ 
	color: #00453a;
	text-decoration: none;
}

.breadcrumb a:hover
{
	text-decoration: underline;
}


.printer_friendly, .forward_link, .rss{
    font-size:10px;
    float:right;
    height:20px;
    text-align:left;
}

.printer_friendly{width:50px;}
.forward_link{width:60px;}
.rss{width:45px;}

.printer_friendly a, .forward_link a, .rss a{
    display:block;
    padding-left:20px;
    color: #5b4e32;
    text-decoration:underline;
}

.printer_friendly a{background: url(_gfx/int/print.gif) 0 0 no-repeat;}
.forward_link a{background:url(_gfx/int/email.gif) 0 0 no-repeat;}
.rss a{background:url(_gfx/int/rss.gif) 0 0 no-repeat;}

.printer_friendly a:hover, .forward_link a:hover, .rss a:hover
{
	text-decoration:none;
}

/* Share & Bookmark */

#share {
    cursor: pointer;
}
#share div {
    display: block;
    float: right;
    text-align: left;
    width: 130px;
}
.sharelink a {
    background: url("_gfx/int/share/share.jpg") no-repeat scroll 0 1px transparent;
    display: block;
    font-family: verdana, arial,sans-serif;
    font-size: 10px;
    padding: 0 0 0 17px;
    height:20px;
    text-decoration: underline;
}
.sharelink a:hover {
    
}
#share ul {
    background-color: #FFFFFF;
    border: 1px solid #467229;
    display: none;
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 220px;
	position:absolute;
	z-index:1000;
	line-height: 18px;
	margin-top: -4px;
}
#share div:hover ul, #share div.over ul {
    display: block;
}
#share ul li, #share div:hover ul li, #share div.over ul li {    
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 110px;
}
#share li a {
    color: #666666;
    display: block;
    margin: 4px;
    padding: 0 0 0 20px;
    text-decoration: none;
    height:20px;
}

#share li a:hover
{
	color:#000;
}

.shareemail {background: url("_gfx/int/share/email.gif") no-repeat scroll 0 0 transparent;}
.sharefacebook {background: url("_gfx/int/share/facebook.gif") no-repeat scroll 0 0 transparent;}
.sharedel {background: url("_gfx/int/share/delicious.gif") no-repeat scroll 0 0 transparent;}
.sharegoogleplus {background: url("_gfx/int/share/googleplus.gif") no-repeat scroll 0 0 transparent;}
.sharegoogle {background: url("_gfx/int/share/google.gif") no-repeat scroll 0 0 transparent;}
.sharedigg {background: url("_gfx/int/share/digg.gif") no-repeat scroll 0 0 transparent;}
.sharetwitter {background: url("_gfx/int/share/twitter.gif") no-repeat scroll 0 0 transparent;}
.sharestumble {background: url("_gfx/int/share/stumbleupon.gif") no-repeat scroll 0 0 transparent;}
.sharemyspace {background: url("_gfx/int/share/myspace.gif") no-repeat scroll 0 0 transparent;}
.sharelive {background: url("_gfx/int/share/live.gif") no-repeat scroll 0 0 transparent;}
.sharereddit {background: url("_gfx/int/share/reddit.gif") no-repeat scroll 0 0 transparent;}
.sharetumblr {background: url("_gfx/int/share/tumblr.gif") no-repeat scroll 0 0 transparent;}
.sharelinkedin {background: url("_gfx/int/share/linkedin.gif") no-repeat scroll 0 0 transparent;}
.title
{
	margin:0px 0px 10px 0px;
}

.title_right
{
	float: right;
	width: 300px;
	text-align:right;
	height:20px;
	margin-top: 10px;
	padding:0px 10px 0px 0px;
	
}

.title_left{
	background: #d3e5c4;
	display: block;
	border-bottom: 2px solid #b5d5c9;
}

.contentheader h1
{

    padding:0px 15px 10px 15px;
    margin:0px 0px 0px 0px;
	font-family: Palatino Linotype, Georgia, "Times New Roman", Times, serif;
	font-size:21px;
	font-weight:bold;
	color: #085549;
	line-height: 24px;
}

.contentheader h2
{
	float: left;
    padding:0px 0px 0px 15px;
    margin:0px 0px 10px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
	font-weight: bold;
	color: #6b522b;
}

/* Content: padding should be on content class NOT container */
.content
{ 
	padding: 0px 20px 25px 20px;
	min-height: 400px;
	height: 400px;
	height: auto;
}

.content p
{
	font-size: 11px;
	line-height: 16px;
}

.content textarea
{
	width:525px;
}

.content ul
{
	padding:0px;
	margin:8px 0 10px 20px;
}

.content ul li
{
	padding: 2px 0px;
}

.content a{
	text-decoration: underline;}
	
.content a:hover{ text-decoration: none;}

.downloadmessage
{
	clear: both;
	background: #ededed;
	border:solid 1px #ccc;
	text-align:center;
	width: 90%;
	margin: 10px auto;
}

*html .downloadmessage {margin-left: 60px;}

.downloadmessage img
{
	border:0px;
	padding:0px 0px 0px 0px;
	margin:0px 2px 0px 2px;
}

.downloadmessage p
{
	color: #4b4638;
	font-size:10px;
	padding:5px 0px;
	margin:0px;
}

.last_updated
{
	clear: both;
	background: url(_gfx/cmn/updated.gif) top center no-repeat;
	width: 90%;	
    color:#aba28f;
    font-size:9px;
	margin: 20px auto 0px auto;
    text-align:right;
}

.paging
{
	margin-top:10px;
	margin-bottom:10px;
}

.footer,
.footer_home
{
	clear:both;
	width:758px;
	margin:0px auto 20px auto;
	padding:25px 0px 15px 0px;
	text-align:center;
	color:#cccccc;
	font-size:10px;
}

.footer p, .footer_home p{
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #77ab82;
	margin: 0;
}

.footer p.footer_topline{ font-size: 11px;}

.footer{ background: url(_gfx/cmn/footer_bg.gif) 0 0 no-repeat;}
.footer_home{ background: url(_gfx/cmn/footerhome_bg.gif) 0 0 no-repeat;}

.footer a,
.footer_home a
{
	color: #77ab82;
}

/* Classes inside .container_noleftnav */
.container_noleftnav
{
	background: #ffffff url(_gfx/int/container_noleft.gif) bottom repeat-x;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
}

.container_noleftnav .contentheader
{
}

.container_noleftnav .breadcrumb_wrapper
{
}

.container_noleftnav .title
{
}

.container_noleftnav .title_left
{
}

.container_noleftnav .title_right
{
}

.container_noleftnav .content
{
	width:738px;
	padding: 10px 0px 10px 20px;
    background-color:#ffffff;
    /*border-top:5px solid #2a6477;*/
}

/* Classes inside .container_noleftnav_notitle */
.container_noleftnav_notitle 
{
}

.container_noleftnav_notitle .contentheader
{
    display:none;
}

.container_noleftnav_notitle .content
{
	margin:5px 20px 20px;
	padding:0px 0px 5px;
	background-color: #f1eddb;
}

/* Used for content review pages, also error page */
.container_review
{
	background: #ffffff url(_gfx/int/container_noleft.gif) bottom repeat-x;
}

.container_review .contentheader
{
	display:none;
}

.container_review .component_title_review
{
	background: #d3e5c4 url(_gfx/int/title_bg.gif) 0 0 repeat-x;
	font-family: Palatino Linotype, Georgia, "Times New Roman", Times, serif;
	font-size:21px;
	font-weight:bold;
	color: #085549;
	line-height: 24px;
	padding: 0 20px 10px 20px;
	margin-bottom: 10px;
}

.container_review .component_title, .container_review .component_subtitle {margin: 10px 0 0 20px;}

.container_review .content
{
    padding: 0px 0px 20px 0;
}



*html .container_review .content{
    padding: 0px 0px 50px 0;
	margin-top: -450px;
	width: 758px;
}


.container_review .content > div { padding-left: 20px;}

.review_item_div { margin-left: 20px;}

.review_right{ padding-left: 0; width: 180px;}

/* Hide review title for all except .container_review */
.container .component_title_review,
.container_noleftnav .component_title_review,
.container_noleftnav_notitle .component_title_review
{
	display:none;
}

/************************************************
Department Home Page
************************************************/
/* Don't add padding, left/right margins, or borders to these containers */
.depthome_left
{
    padding:0px;
	float:left;
	width:385px;
}

.depthome_right
{
	margin-top: 10px;
    padding:0px;
	float:left;
	width:155px;
}

.alphabetpicker a
{
	font-family:Tahoma, Arial, Sans-Serif;
	font-size:11px;
}

/************************************************
Left navigation 
************************************************/
.leftnav
{
	width: 174px;
	float:left;
	padding:0px;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, Sans-Serif;
}

.leftnav a
{
	display:block;
	padding: 3px 3px 3px 8px;
	color: #44371a;
	text-decoration:none;
}

.leftnav a span {
	padding-left: 10px;
	display: block;
}

.leftnav_node_wrapper_root .leftnav_node_iscurrent a span{
	background: url(_gfx/nav/arrow_right.gif) no-repeat 0px 5px;
}

.leftnav_node_wrapper .leftnav_node_iscurrent a span{
	background: url(_gfx/nav/arrow_right_child.gif) no-repeat 0px 5px;
}

.leftnav a:hover,
.leftnav_node_wrapper_root .leftnav_node_haschildren a:hover
{
	color: #cbba92;
	background: #5f3316;
	text-decoration:none;
}

.leftnav_node_wrapper
{
	background: #786d56;
}

.leftnav_node_wrapper a{ color: #fff;}

.leftnav_node_wrapper_root
{
	border-top: 1px solid #baaa86;
	border-bottom:1px solid #856e5b;
}

.leftnav_node_haschildren a
{
	color: #fff;
}

.leftnav_node_wrapper_root .leftnav_node_haschildren
{
	background-color: #5b4e32;
}

.leftnav_node_haschildren a span,
.leftnav_node_wrapper_root .leftnav_node_haschildren a span
{
	background: url(_gfx/nav/arrow_down.gif) no-repeat 0px 7px;
}

.leftnav_node_iscurrent a
{
	font-weight:bold;	
}
/************************************************
Dropdown Menu
************************************************/
/* Menu wrapper */ 
.dropdownmenu
{ 
}

/* Root menu table */
table.menu
{
	border-collapse: separate;
}

/* That pops up */
table.menu_group
{	
    border:1px solid #085549;
}

.menu_group td
{
	font-family: Tahoma,Arial,san-serif;
	font-size: 10px;
	color:#eef7e6;
	cursor: pointer;
}

.menu_group img
{
    margin-right:3px;
}

/* Default menu style item */
.menuitem,
.menuitem_top 
{
	background-color:#107564;
	border-top: solid 1px #74c8bb;
}

.menuitem_hover,
.menuitem_active,
.menuitem_expanded,
.menuitem_hover_top,
.menuitem_active_top,
.menuitem_expanded_top
{
	background-color:#00453a;
	border-top:1px solid #74c8bb;	
}

.menuitem_root_image
{
	cursor: pointer;
}

/** CSS-based menu for noscript**/

.dropdownmenu_noscript{
	width: 760px;
	height: 43px;
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
	list-style: none;
}

.dropdownmenu_noscript li{
	float: left;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
}

.dropdownmenu_noscript li.about{left: 70px;}
.dropdownmenu_noscript li.howdoi{left: 150px;}
.dropdownmenu_noscript li.new{left: 240px;}
.dropdownmenu_noscript li.living{left: 345px;}
.dropdownmenu_noscript li.business{left: 410px;}
.dropdownmenu_noscript li.visiting{left: 535px;}
.dropdownmenu_noscript li.government{left: 610px;}

.dropdownmenu_noscript li a{
	display: block;
	position: relative;
	height: 43px;
	text-indent: -4000px;
}

.dropdownmenu_noscript li.home a{
	width: 70px;
	background: url(_gfx/nav/1.gif) 0 0 no-repeat;
}

.dropdownmenu_noscript li.about a{
	width: 80px;
	background: url(_gfx/nav/2.gif) 0 0 no-repeat;
}

.dropdownmenu_noscript li.howdoi a{
	width: 90px;
	background: url(_gfx/nav/3.gif) 0 0 no-repeat;
}

.dropdownmenu_noscript li.new a{
	width: 105px;
	background: url(_gfx/nav/4.gif) 0 0 no-repeat;
}

.dropdownmenu_noscript li.living a{
	width: 65px;
	background: url(_gfx/nav/5.gif) 0 0 no-repeat;
}

.dropdownmenu_noscript li.business a{
	width: 125px;
	background: url(_gfx/nav/6.gif) 0 0 no-repeat;
}

.dropdownmenu_noscript li.visiting a{
	width: 75px;
	background: url(_gfx/nav/7.gif) 0 0 no-repeat;
}

.dropdownmenu_noscript li.government a{
	width: 148px;
	background: url(_gfx/nav/8.gif) 0 0 no-repeat;
}

.dropdownmenu_noscript li.home a:hover{
	background: url(_gfx/nav/1_over.gif) 0 0 no-repeat;
}

.dropdownmenu_noscript li.about a:hover{
	background: url(_gfx/nav/2_over.gif) 0 0 no-repeat;
}

.dropdownmenu_noscript li.howdoi a:hover{
	background: url(_gfx/nav/3_over.gif) 0 0 no-repeat;
}

.dropdownmenu_noscript li.new a:hover{
	background: url(_gfx/nav/4_over.gif) 0 0 no-repeat;
}

.dropdownmenu_noscript li.living a:hover{
	background: url(_gfx/nav/5_over.gif) 0 0 no-repeat;
}

.dropdownmenu_noscript li.business a:hover{
	background: url(_gfx/nav/6_over.gif) 0 0 no-repeat;
}

.dropdownmenu_noscript li.visiting a:hover{
	background: url(_gfx/nav/7_over.gif) 0 0 no-repeat;
}

.dropdownmenu_noscript li.government a:hover{
	background: url(_gfx/nav/8_over.gif) 0 0 no-repeat;
}

/************************************************
Forms
************************************************/

.form
{
	height:auto;
}

.form_in_tab
{
	padding:15px 0 10px 10px;
}

.form div
{
	width:auto;
	margin-top:8px;
	margin-bottom:8px;
	clear: both;
}

.form textarea
{
	width:200px;
	height:150px;
}

.form_label
{
	padding-top:3px;
	font-weight: bold;
	height:20px;
	float: left;
	width: 150px;
	text-align: left;
	vertical-align:middle;
}

.form_field
{
	height:20px;
	float: right;
	width: 550px;
	text-align: left;
	vertical-align:middle;
}

legend
{
	font-weight: bold;
	color:#625C4D;
}

fieldset
{
	border:solid 1px #c2bca6;
}

.form_normaltextbox
{
	width:300px;	
	border: 1px solid #c2bca6;
	background-color: #fdfaed;
	height:19px;
	padding:2px 3px;
}

.form_normaldropdown
{
	width:300px;	
	border: 1px solid #c2bca6;
	background-color: #fdfaed;
	height:17px;
	padding-left:3px;	
}

.form_button
{
	background-image: url(_gfx/button_save_bg.gif);
	font-family:Tahoma, :0;;
	font-size: 11px;
	font-weight:bold;
	padding: 2px;
	color: #000;
	border-width: 1px;
	border-style: solid;
	border-color: #D7DBB2 #AD9C4D #868660 #E0C859
}

.form_message, 
.form_message td
{
	color: #cc0000;
}

.form_calendarbutton
{
	vertical-align: top;
	border:0;
	cursor: pointer;
}

.backbutton
{
	padding-left: 15px;
	font-weight: bold;
	background-image: url(_gfx/back_arrow.gif);
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

.backbutton a
{
}

.radeditor div
{
	margin-top:0;
	margin-bottom:0;
}


/************************************************
Site map
************************************************/
.sitemap
{
  border:solid 0 #000;
  background-color: #fff;
  padding-left:15px;
}

.rootnode,
.parentnode,
.leafnode
{
	padding:3px 3px 0;
}

.rootnode
{
	font-weight: bold;
	color: #625C4D;
} 

.rootnode a,
.parentnode a
{ 
	color: #625C4D;
	font-weight: bold;
} 

.sitemap_file
{
	list-style-image: url(_gfx/_SiteMap/file.gif);	
}

.backtotoplink
{
	padding:10px 0 10px 5px;
	font-size: 10px;
}


/************************************************
Search
************************************************/
.search
{
	border-bottom:1px solid #b2d2e9;
}

.search .paging
{ 
	text-align:center; 
	font-weight:bold;
	padding-bottom:10px; 
	padding-top:10px;
	border-top:1px solid #b2d2e9;
}
	
.search .paging a
{ 
	display:inline;
	padding:3px; 
	font-weight:normal; 
	border:1px solid #b2d2e9;
	border-top:0px;
	background-color:#f4f9fd;
	text-decoration:none;
	background-image:url(_gfx/cmn/search_link_bg.gif);
	background-repeat: repeat-x;
	_background-position:0 1px; /* for IE only */
	font-size:10px; 
	font-weight:bold;
}
	
.search .paging a:hover
{
	background:#ffffff;
	border-top:1px solid #b2d2e9;
}

.search_summary
{
	font-weight:bold;
	background-color:#eef8ff;
	padding:10px;
	text-align:center;
	font-size:10px;
	background-image:url(_gfx/cmn/search_summary_bg.gif);
	background-repeat:repeat-x;
	_background-position:0 1px; /* for IE only */
	border:1px solid #b2d2e9;
	border-bottom:0;
}

.search_title
{	
	display:none;
}

.search_result,
.search_result_alternate
{
	padding: 10px 0 0 10px;
	border-top:1px solid #b2d2e9;
	border-bottom:0;
}

.search_result_alternate
{
	background-color:#f4f9fc;
}

.search_result_title
{
	font-weight:bold;
	font-size:12px;
	margin-bottom:10px;
}

.search_result_location
{
	padding-left:10px;
}

.search_result_location_field
{
	font-weight:bold;
	text-transform:uppercase;
	font-size:10px;
}

.search_result_synopsis
{
	padding:0;
	display:none;
}

.search_result_synopsis_highlight
{
	background-color:#fcffcc;
	display:none;
}

.search_result_info
{
	padding-left:10px;
	padding-bottom:10px;
}

.search_result_info_field
{
	font-weight:bold;
	text-transform:uppercase;
}

.advanced_search
{
	margin-bottom:10px;
	text-align:center;
}

.advanced_search label
{
	font-weight:bold;
}

.advanced_search_textbox
{	
    width:120px;
}

/************************************************
Google Search
************************************************/
.gs-result, .gs-webResult
{
	border-bottom:1px solid #b2d2e9;
}

.gs-title
{	
	font-weight:bold;
	font-size:12px;
	margin-top:10px;
}

.gs-snippet
{
	padding: 10px 0 0 10px;
	border-top:1px solid #b2d2e9;
	border-bottom:0;
}

.gs-visibleUrl-long { display:block; }
.gs-visibleUrl-short { display:none; }
table.gsc-branding { display:none; }
td.gsc-branding-text { display:none; }
div.gsc-branding-text { display:none; }
td.gsc-branding-img { display:none; }
a.gsc-branding-clickable { display:none; }
.gsc-keeper{ display:none; }
.gsc-result div.gs-watermark { display: none; }
.gsc-resultsHeader { display: none; }

/*****************************************
Calendar month view
*****************************************/
.calendar_filter
{
    margin:20px 0px 20px 0px;
    text-align:center;
}

.calendar_filter select
{
	font-family:Tahoma, Arial, Helvetica, Sans-Serif;
	font-size:11px;
    width:180px;
}

.calendar_wrapper
{
	text-align:center;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	width:720px;
}

.calendar
{
	width:100%;
	border: 1px solid #fff;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.calendar_dayheader
{
	height: 1px;
	color: #ffffff;
	background-color: #075045;
	font-weight: bold;
	font-size: 9px;
	padding: 2px 0px;
	text-transform: uppercase;
	border: 1px solid #c2bca6;
}

.calendar_selector
{
	color:#ffffff;
	background-color:#efdC9e;
	font-size:9px;
	font-weight:bold;		
}

.calendar_title td
{
	padding: 0px 0px 8px 0px;
	background-color:#ffffff;
	font-family: Trebuchet MS, Arial,Helvetica,san-serif;
	font-size: 18px;
	font-weight: bold;
	color: #075045;
	width:60%;
}

td.calendar_nextprev
{
	width:200px !important;
}

.calendar_nextprev a
{
    font-size:10px;
	color:#075045 !important;
}

.calendar_day,
.calendar_today,
.calendar_weekendday,
.calendar_selectedday,
.calendar_othermonthday 
{
	text-align:left;
	vertical-align: top;
	font-family:Arial, Helvetica, san-serif;
	font-size:18px;
	font-weight:bold;
	padding: 3px;	
	width:14%;
	height:100px;
	border: 1px solid #c2bca6;
}

.calendar_day,
.calendar_weekendday
{
	background-color:#ffffff;
	background-image:url(_gfx/calendar/calendar_day_BG.gif);
	background-repeat:repeat-x;
	color:#aaa69b;
}

.calendar_othermonthday
{
	background-color:#e1ded1;
	color:#9c9787;
}

.calendar_today
{
    background-color:#fff6a3;
    background-image:url(_gfx/calendar/calendar_today_BG.gif);
	background-repeat:repeat-x;
	color:#bfa862;
}

.calendar_selectedday
{
	background-color:#f2C532;
	color:#999999;
}

.calendar_eventtime
{
	color:#666666;
	font-size:10px;		
	font-weight: normal;	
}

.calendar_eventlink
{
	font-size:10px;		
	font-weight: normal;
	line-height:12px;
	display:block;
	padding:3px 0;
}

.calendar_allinone .listtable
{
	width:720px;
}

/*************************************************
Component detail 
*************************************************/
.component_title
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
	font-weight: bold;
	color: #6b522b;
	margin-left: 00px;
	padding: 2px 0;
}

.outlooklink{ margin-left: 20px;}

.component_subtitle
{
	font-size: 12px;
	font-weight: bold;
	padding: 2px 0;
	color:#999;
}

.component_back
{
	margin:0px 0px 10px 0px;
}

.component_listitem
{
	padding: 0 0 15px;
	margin-left: 20px;
	width:400px;
}

.component_listitem div
{
	padding: 0 0 4px;
	width:400px;
}

.outlook{ 	margin-left: 20px;}

.component_listitem_header
{
	font-weight: bold;
	width:100px;
	vertical-align: top;
}

.component_listitem_content
{
	width:300px;
	vertical-align: top;
}

.component_content
{
	margin: 0 20px;
}

/************************************************
Link List
************************************************/
.link_name a
{
    padding-left:10px;
    background-image:url(_gfx/cmn/link_list_arrow.gif);
    background-repeat:no-repeat;
    background-position: 0 4px;
}

/************************************************
Lists, including DataGrid classes
************************************************/
/* For links on top of page */
.topselector
{
	margin-bottom: 10px;
}

/* For dropdown filters */
.filter
{
	margin: 0px 10px 10px 0px;
}

.filter select
{
	font-family:Tahoma, Arial, Helvetica, Sans-Serif;
	font-size:11px;
	width:180px;
}

.document_central_filter
{
	width: 560px;
	font-size: 9px;
}

.timing
{
}

.listtable
{
	width:540px;
	border:1px solid #075045 !important;
	background-color:#fffcee;
	border-collapse:separate;
}

.listtable th
{
	background-color: #075045;
	padding:2px;
	font-size: 10px;
	font-weight: bold;
	text-align:left;
	color: #ffffff;
	text-transform:uppercase;
	border:0px;
}

.listtable_header a
{
	color:#ffffff;
}

.listtable td
{
	border:0;
	border-top:1px solid #c3bfa7;
	padding:4px;
	margin:0;
}

.listtable tr:hover
{
	background-color:#ffffff;
}

.listtable_buttoncolumn
{
	width: 70px;
	font-size: 9px;
}

.listtable_buttoncolumn input
{
	background-image: url(_gfx/button_bg.gif);
	font-size: 10px;
	padding: 2px;
	color: #000;
	border-width: 1px;
	border-style: solid;
	border-color: #d4d4d4 #949494 #828282 #c2c2c2;
}

.listtable_checkboxcolumn
{
	padding:0px;
	width:1px;
}

.listtable_checkboxcolumn input
{
	margin-left:-2px;
	margin-top:-3px;
}

.listtable_row_on
{
	background-color:#e4f1ff;
}

.listtable_row_off
{
	background-color:#ffffff;
}

/************************************************
Plain lists
************************************************/
.listcomponent
{
	border:solid 0px #ffffff;
}

.listcomponent th
{
	display:none;
}

.listcomponent td
{
	border:0px;
	padding:4px 4px 10px 0;
	margin:0px;
}

.listdocument td
{
	padding: 1px 4px 1px 0;
}

/************************************************
Image-using item list 
************************************************/
.righttable
{
    width:180px;
	border:1px solid #075045 !important;
	border-collapse: separate;
}

.righttable th
{
	background-color: #075045;
	padding:3px;
	border:0;
	text-transform:uppercase;
	font-weight: bold;
	text-align:left;
	color: #ffffff;
	height:20px;
	font-size:9px;
}

.righttable_header a
{
	color:#ffffff;
}

.righttable td
{
    border:0;	
	border-top:1px solid #dadada;
	padding:3px;
	margin:0;
	font-size:10px;
}

.righttable tr:hover
{
	background-color:#fffcee;
}

.righttable_buttoncolumn
{
	width: 30px;
	font-size: 9px;
}

.righttable_buttoncolumn input
{
	background-image: url(_gfx/button_bg.gif);
	font-size: 10px;
	padding: 4px;
	color: #000000;
	border-width: 1px;
	border-style: solid;
	border-color: #D4D4D4 #949494 #828282 #C2C2C2;
}

.righttable_checkboxcolumn
{
	padding:0;
	width:1px;
}

.righttable_checkboxcolumn input
{
	margin-left:-2px;
	margin-top:-3px;
}

.righttable_row_on
{
	background-color:#e4f1ff;
}

.righttable_row_off
{
	background-color:#ffffff;
}

/************************************************
FAQ List
************************************************/
.listfaq
{
	width:540px;
	padding:0;
	border-collapse: separate;
	background-color:#f4f9fd;
	border:1px solid #bcb599;
}

.listfaq td
{
	padding:4px;
	border:none;
}

.listfaq_answers
{
	width:540px;
	padding:0;
	border-collapse: separate;
}

.listfaq_answers td
{
	padding:4px;
}

.listfaq_q
{
	font-weight:bold;
}

.listfaq_a p, .listfaq_a ul
{
	margin-top:0px;
}

.listfaq_a_left
{
	float:left;
	width:20px;
	font-weight:bold;
}

.listfaq_a_right
{
	float:left;
	width:445px;
	margin:0px 0px 0px 0px;
}

/* Component list pagers*/
.listtable_pager,
.listcomponent_pager,
.listfaq_pager
{
	text-align:right;
	font-size:10px;
	font-weight:bold;
	padding-bottom:10px; 
	padding-top:10px;
	border-top:1px solid #bcb599;
}

.listtable_pager span,
.listcomponent_pager span,
.listfaq_pager span
{
	font-size:10px;
}

.listtable_pager a,
.listcomponent_pager a,
.listfaq_pager a
{
	display:inline;
	padding:3px; 
	border:1px solid #bcb599;
	border-top:0px;
	background-color:#f4f9fd;
	text-decoration:none;
	background-image:url(_gfx/cmn/search_link_bg.gif);
	background-repeat: repeat-x;
	_background-position:0 1px; /* for IE only */
	font-size:10px; 
	font-weight:bold;
}

.listtable_pager a:hover,
.listcomponent_pager a:hover,
.listfaq_pager a:hover
{
	background:#ffffff;
	border-top:1px solid #b2d2e9;
}

.listcomponent_pager
{
	text-align:left;
}

/***********************************************
E-Notifier
***********************************************/
.tag_div
{
	padding: 10px 0 20px;
}

.area_div
{
	padding: 5px 0;
}

/************************************************
Form/Survey Component
************************************************/
.survey_title
{
	font-size: 14px;
	font-weight: bold;
	padding: 2px 0 2px 0;
	margin: 0;
}

.survey, .survey table, .survey textarea
{
	width: 460px !important;
	/*border: solid 1px #ff3333;*/
}


/************************************************
Staff Directory
************************************************/
.staff_column_div
{
	margin:10px 0px 0px 0px;
	width:540px;
}

.staff_thumbnail_span
{
	float:left;
	width:105px;
}

.staff_thumbnail_span img
{
	padding:0px;
	margin:0px 0px 10px 0px;
	border:solid 1px darkslategray;
}

.staff_listitem_span
{
	float:right;
	width:430px;
	margin:0px 0px 10px 0px;
}

/************************************************
Department boxes
************************************************/
.box_container
{
	margin-left:10px;
	font-size:10px;
	line-height:12px;
}

.box_title
{
	color:#ffffff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	text-align: center;
	text-transform: uppercase;
	padding:5px;
	font-weight: bold;
	background:#085448 url(_gfx/int/box_title.gif) 0 0 no-repeat;
}

.box_list
{
	background: url(_gfx/int/box_list.gif) 0 0 repeat-y;
    padding:3px;
}

.box_list a
{
	font-size: 9px;
	color: #372800;
	text-decoration:underline;
}

.box_list a:hover
{
	text-decoration:none;
}

.box_list p
{
	margin: 6px 0;
	padding:0;
	text-align:center;
	font-size:10px;
}

.box_item_title
{
    padding-top:5px;
}

.box_item_date
{
    margin-bottom:5px;
	font-size: 9px;
}

.box_bottomlink{ background: url(_gfx/int/box_bottomlink.gif) bottom left no-repeat;}

.box_bottomlink a,
.box_bottomlink a:hover
{
    font-size:9px;
    display:block;
    text-align:right;
	font-weight: bold;
    padding:4px;
}

/******************************************
Photo Album 
******************************************/
.album_item
{
	margin-bottom:20px;
	text-align:center;
}

.album_thumb
{
	background-position: top center;
	background-image: url(_gfx/album/exported_group.jpg);
	overflow: hidden;
	width: 260px;
	height:152px;
	max-height:130px;
	padding-top:22px;
	background-repeat: no-repeat;
    
}

.album_thumb img
{
	width: 160px;
	height: 110px;
	position:relative;
	left:0px; 
	border:0px;
	display:block;
	margin:0px auto;
	overflow: hidden;
}

.album_name
{
	text-transform:uppercase;
	font-weight:bold;
}

.album_details
{
    font-size:9px;
}

.photo_item
{
    padding:10px;
    text-align:center;
    vertical-align:top;
}

.photo_thumb
{
    background-position: top center;
    background-image: url(_gfx/album/single_photo.gif);
    overflow: hidden;
    width:240px;
    height:240px;
    background-repeat: no-repeat;
    padding-top:50px;
    max-height: 190px;
    margin: 0 auto;
}

.photo_thumb img
{
    display:block;
    overflow: hidden;
    margin: 0 auto;
}

.photo_detail
{
    text-align:center;
}

.photo_name
{
}

.slideshow_link
{
    float:right;
    font-weight:bold;
    width:140px;
    text-align:left;
    margin:0px 0px 0px 10px;
}

.slideshow_link a
{
    display:block;
    padding:4px 0 4px 24px;
    border:1px solid #cccccc;
    background-image:url(_gfx/album/slideshow.gif);
    background-repeat:no-repeat;
    background-position:4px 4px;
}

.slideshow_nav
{
    text-align:center;
}

.rss_button
{
	float: right;
	margin:-30px auto 0px auto;
}

/************************************************
Official's Corner 
************************************************/
.official_list
{
	width:470px;
	clear:both;
}

.official_list:after { content: ""; display: block; height: 0; clear: both; }

.official_list_thumbnail
{
	float:left;
	width:70px;
}

.official_list_info
{
	float:right;
	padding:25px 0px 0px 00px;
	width:400px;
}

.official_section_title
{
	font-size:12px;
	font-weight:bold;
	clear:both;
	padding:10px 0px 3px 0px;
}

.official_top
{
	clear:both;
	width:560px;
	height:auto;
}

.official_top:after { content: ""; display: block; height: 0; clear: both; }

.official_image
{
	float: left;
	width:auto;
	height:auto;
	margin:10px 0px 0px 0px;
	border: solid 1px #000000;
}

.official_info
{
	float: right;
	text-align:left;
	width:400px;
	height:auto;
	margin:10px 0px 0px 0px;
	padding:5px 5px 5px 5px;
	border:solid 1px #CCCCCC;
	
}

.official_info_div
{
	clear:both;
	width:390px;
	height:auto;
}

.official_info_div:after { content: ""; display: block; height: 0; clear: both; }

.official_info_header
{
	font-weight:bold;
	float: left;
	width:100px;
	height:auto;
}

.official_info_content
{
	float: right;
	width:285px;
	height:auto;
	padding:0px 0px 0px 5px;
}

.official_info_noimage
{
	width:560px;
	height:auto;
	padding:10px 0px 0px 0px;
}

.official_message
{
	clear:both;
	width:560px;
	padding:5px 0px 0px 0px;
}

.official_message:after { content: ""; display: block; height: 0; clear: both; }

.official_message_list
{
	float: left;
	width:140px;
	padding:5px 0px 0px 0px;
}

.official_message_message
{
	float: right;
	width:410px;
	height:auto;
}

.official_message_subject
{
	font-size:12px;
	font-weight:bold;
	padding:3px 3px 3px 3px;
}

.official_message_body
{
	height:auto;
	width:408px;
	padding: 3px 3px 3px 3px;
	border:solid 1px #CCCCCC;
}

.official_bio
{
	width:560px;
	clear:both;
	padding: 3px 3px 3px 3px;
	border:solid 1px #CCCCCC;
}

.official_bio:after { content: ""; display: block; height: 0; clear: both; }


/************************************************
Map
************************************************/
.map_size
{
	width:500px;
	height:300px;
}

/************************************************
Home Page
************************************************/
/* Images w/o display:block in IE add a bottom margin */ 
/*
.home_collage img
{
	display: block; 
}

.home_collage
{
	height: 282px;
	padding: 0px 0px 0px 0px;
	margin: 0;
	z-index: 0;
}

.home_collage .image_collage
{
	position: absolute;
	overflow: hidden;
	z-index: 0;
}
*/

.home_collage
{
	height: 282px;
	padding: 0px 0px 0px 0px;
	margin: 0;
	overflow: hidden;
	position: relative;
}

.home_collage img
{
	display: block;
}

.home_collage #imgHidden
{
	position: absolute;
	z-index: 0;
	/*margin-top:220px;*/

}

.home_collage #imgSlide
{
	position: absolute;
	z-index: 1;
	/*margin-top:220px;*/
}

.spotlight
{
/*	position: absolute;
	z-index: 5;
	padding: 0px;
	width: 744px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	height: 25px;
	overflow: hidden;
	margin: 257px 10px 0 5px;
	text-align: right; */
	position: absolute;
	z-index: 5;
	padding: 0px;
	width: 248px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: white;
	font-size: 11px;
	height: 100px;
	overflow: hidden;
	margin-top: 180px;
	margin-left: 505px;
}

/**html .spotlight{ margin-top: 440px; float: right; margin-right: 20px;}*/

.spotlight a{
	color: #fff;
	text-decoration: underline;
}

.spotlight a:hover
{
	text-decoration: none;
}

.floating_homebox{ margin-top: -258px;}

.important_alert{ 
	position: absolute;
	z-index: 2;
	margin: 0px 0px 0px 15px;
	padding: 50px 30px 20px 30px;
	color: #fff;
	width: 414px;
	height: 146px;
	overflow: hidden;
	background: url(_gfx/home/important_bg.gif) 0 0 no-repeat;	
}

*html .important_alert { height: 216px; width: 474px;}

.spotlight p, .important_alert p{
	margin: 45px 6px 10px 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 11px;
	line-height: 14px;
}

/*.spotlight p{margin: 0;text-align: right;} */

.home_tourbook
{
	position: absolute;
	top: 15px;
	right: 14px;
	z-index: 5;
}

.home_tourbook div{overflow: hidden;}

.home_columns
{
	background: url(_gfx/home/home_columns.jpg) 0 0 no-repeat;
	height: 303px;
}

.home_left
{
	display: inline;
	float:left;
	padding:0;
	margin-left: 20px;
}

.home_middle{
	width: 250px;
	float: left;
	margin-top: 15px;
	margin-left: 10px;
}

.home_right
{
	float:right;
}

.home_right_links{
	width: 229px;
	height: 315px;
	margin: 0 0 -12px 0;
	padding: 0;
	position: relative;
	display: block;
	list-style: none;
}

.home_right_links li{
	position: absolute;
	left: 0;
	top: 0;
	display: block;
}

.home_right_links li a{
	display: block;
	position: relative;
	width: 229px;
	text-indent: -4000px;
}
.home_right_links li.parks{ top: 59px;}
.home_right_links li.services{ top: 109px;}
.home_right_links li.code{ top: 159px;}
.home_right_links li.maps{ top: 209px;}
.home_right_links li.minutes{ top: 259px;}


.home_right_links li.development a{
	height: 59px;
	background: url(_gfx/home/home_right.jpg) 0 0 no-repeat;
}

.home_right_links li.services a{
	height: 50px;
	background: url(_gfx/home/home_right.jpg) 0 -109px no-repeat;
}

.home_right_links li.code a{
	height: 50px;
	background: url(_gfx/home/home_right.jpg) 0 -159px no-repeat;
}

.home_right_links li.maps a{
	height: 51px;
	background: url(_gfx/home/home_right.jpg) 0 -209px no-repeat;
}

.home_right_links li.minutes a{
	height: 63px;
	background: url(_gfx/home/home_right.jpg) 0 -259px no-repeat;
}

.home_right_links li.parks a{
	height: 50px;
	background: url(_gfx/home/home_right.jpg) 0 -59px no-repeat;
}

.home_right_links li.development a:hover{
	background: url(_gfx/home/home_right.jpg) -229px 0 no-repeat;
}

.home_right_links li.services a:hover{
	background: url(_gfx/home/home_right.jpg) -229px -109px no-repeat;
}

.home_right_links li.code a:hover{
	background: url(_gfx/home/home_right.jpg) -229px -159px no-repeat;
}

.home_right_links li.maps a:hover{
	background: url(_gfx/home/home_right.jpg) -229px -209px no-repeat;
}

.home_right_links li.minutes a:hover{
	background: url(_gfx/home/home_right.jpg) -229px -259px no-repeat;
}

.home_right_links li.parks a:hover{
	background: url(_gfx/home/home_right.jpg) -229px -59px no-repeat;
}


/************************************************
Home boxes
************************************************/

.eupdates{
	width: 220px;
	height: 100px;
	background: url(_gfx/home/eupdates.gif) 0 0 no-repeat;
	margin: 5px 0 10px 0;
}

.eupdates p { line-height: 14px; color: #4f412b; margin: 0 0 0 80px; padding-top: 20px;}
.eupdates p a { color: #372800; text-decoration: underline;}
.eupdates p a:hover { text-decoration: none;}

.home_events
{
	padding-left: 13px;
	color: #eeead3;	
	font-size:10px;
}

.home_events .box_title
{
	display: block;
	height: 35px;
	width: 250px;
	background: url(_gfx/home/events_bg.gif) 0 0 no-repeat;
	text-align:left;
	text-indent: -4000px;
}

.home_events .box_list{ background: none;}

.home_events .box_list a
{
	color: #6b441d;
	display: block;
	font-size: 12px;
	font-weight: bold;
	padding-left: 15px;
	background: url(_gfx/home/event_bull.gif) 0 4px no-repeat;
}

.home_events .box_list a:hover
{
	text-decoration:underline;
}

.home_events .box_item_date
{
    font-size:10px;
    margin-bottom:10px;
}

.home_news
{
	height:155px;
	width: 220px;
	background: url(_gfx/home/home_news.gif) 0 0 no-repeat;
}

.home_news .box_title
{
	display:none;
}

.home_news .box_list{
	height: 122px;
	background: none;
	padding: 20px 0 0 15px;
}

.home_news .box_list a
{
	color: #372800;
	font-weight: normal;
	font-size: 11px;
	text-decoration: underline;
}

.home_news .box_list a:hover
{
	text-decoration:none;
}

.home_events .box_item_date
{
	padding-left: 15px;
    font-size:11px;
	color: #7a6148;
    margin-bottom:10px;
}

.home_news .box_bottomlink, .home_events .box_bottomlink{ background: none;}

.home_news .box_bottomlink a
{
	display: block;
	width: 80px;
	padding: 0;
	position: relative;
	left: 120px;
	height: 15px;
	text-align: left;
	text-indent: -4000px;
}

*html .home_news .box_bottomlink a
{
	top: 20px;
}

.home_events .box_bottomlink a
{
	display: block;
	width: 126px;
	position: relative;
	left: 120px;
	padding: 0;
	height: 15px;
	background: url(_gfx/home/more_events.gif) 0 0 no-repeat;
	text-align: left;
	text-indent: -4000px;
}

.home_events .box_bottomlink a:hover, .home_news .box_bottomlink a:hover
{
	text-align: left;
	text-indent: -4000px;
}

/***Document Central Index View****/
.document_index span
{
	display: block;
	margin-left: 25px;
	padding-left: 20px;
}

.document_index .filter span
{
	margin: 0;
	padding: 0;
	display: inline-block;
}

.taxcalculatorfieldset
{
	margin: 20px 0px 0px 0px;
	width: 450px;
	padding: 5px;
}

.taxcalculatorfieldset div
{
	margin: 6px 0px 6px 0px;
}

.taxcalculatorfieldset hr
{
	width: 300px;
	text-align: center;
	margin: 20px auto;
	_margin: 10px;
}

.noleftnavgraphic .topgraphicleftnav
{
	display:none;
}

.noleftnavgraphic .topgraphicnoleftnav
{
	display: block;
}

.leftnavgraphic .topgraphicleftnav
{
	display: block;
}

.leftnavgraphic .topgraphicnoleftnav
{
	display: none;
}

.notopgraphic
{
	display: none;
}

.container_review .error_message content
{
	display: block;
}


.captcha img, .captcha a
{
	padding:0;
	margin:0;
	float:left;
}

.captcha #LBD_CaptchaIcons
{
	width: 20px !important;
}

.captcha #LBD_CaptchaDiv
{
}

.captcha #LBD_CaptchaImage
{
	border: 1px solid #c2bca6;
}

/*** mobile view ***/
#SwitchToMobile
{
	background: #fff9a5 url(_gfx/cmn/mobile/mob_visionlink_strip.gif) bottom left repeat-x;
}

#SwitchToMobile a
{
	display: block;
	background: url(_gfx/cmn/mobile/mob_visionlink_bg.jpg) center bottom no-repeat;
	text-align: center;
	font-size: small;
	color: #000000;
	padding: 5px 0 4px 0;
	border: 1px solid #bdbdbd;
	text-decoration: none;
}

.home_spotlight
{
	z-index:100;
	position:absolute;
	left:20px;
	top:20px;
	width:230px;
	height:195px;
	background: url(_gfx/home/home_spotlight_bg.png) center bottom no-repeat;
}

.home_spotlight .box_title
{
	display:none;
}

.home_spotlight .box_wrapper
{
	padding:50px 20px 20px 20px;
}

.home_spotlight .box_content
{
	font-size:11px;
	font-family:Verdana, Times New Roman, Serif;
	color:#4f412b;
	
}

.home_spotlight .box_more
{
	width:83px;
	height:20px;
	text-indent:-4000px;
	background: url(_gfx/home/home_spotlight_more.png) no-repeat;
	display:block;
	position:absolute;
	top:175px;
	left:130px;
}
